#mbOverlay{
	position:fixed;
	z-index:9998;
	top:0;left:0;
	width:100%;
	height:100%;
	background-color:#000;
	cursor:pointer;
}
#mbOverlay.mbOverlayFF{
	background:transparent url(../images/website/80.png) repeat;
}
#mbOverlay.mbOverlayIE{
	position:absolute;
}
#mbCenter{
	position:absolute;
	right:0px;
	left:0px;
	margin:0px auto;
	z-index:9999;
	overflow:hidden;
	background-color:#000;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	-moz-box-shadow:0px 10px 40px rgba(0,0,0,0.70);
	-webkit-box-shadow:0px 10px 40px rgba(0,0,0,0.70);
}
#mbCenter.mbLoading{
	background:#000 url(../images/website/blackloading.gif) no-repeat center;
	-moz-box-shadow:none;
	-webkit-box-shadow:none;
}
#mbImage{
	position:relative;
	left:0;top:0;
	font-family:Myriad,Verdana,Arial,Helvetica,sans-serif;
	line-height:20px;
	font-size:12px;
	color:#fff;
	text-align:left;
	background-position:center center;
	background-repeat:no-repeat;
	padding:10px;
}
#mbImage a,#mbImage a:link,#mbImage a:visited{
	color:#ddd;
}
#mbImage a:hover,#mbImage a:active{
	color:#fff;
}
#mbBottom{
	min-height:20px;
	font-family:Myriad,Verdana,Arial,Helvetica,sans-serif;
	line-height:20px;
	font-size:12px;
	color:#fff;
	text-align:left;
	padding:0 10px 10px;
}
#mbTitle{
	display:inline;
	color:#fff;
	font-weight:bold;
	line-height:20px;
	font-size:12px;
}
#mbNumber{
	display:inline;
	color:#999;
	line-height:14px;
	font-size:10px;
	margin:auto 10px;
}
#mbCaption{
	display:block;
	color:#999;
	line-height:14px;
	font-size:10px;
}
#mbCaption a{
	text-decoration:none;
	color:#999;
}
#mbPrevLink,#mbNextLink,#mbCloseLink{
	display:block;
	float:right;
	height:20px;
	margin:0;
	outline:none;
}
#mbPrevLink{
	width:69px;
	background:transparent url(../images/website/blackprevious.gif) no-repeat center;
	text-decoration:none;
	font-size:0px;
	color:#000;
}
#mbNextLink{
	width:41px;
	background:transparent url(../images/website/blacknext.gif) no-repeat center;
	text-decoration:none;
	font-size:0px;
	color:#000;
}
#mbCloseLink{
	width:46px;
	background:transparent url(../images/website/blackclose.gif) no-repeat center;
	text-decoration:none;
	font-size:0px;
	color:#000;
}
#mbError{
	position:relative;
	font-family:Myriad,Verdana,Arial,Helvetica,sans-serif;
	line-height:20px;
	font-size:12px;
	color:#fff;
	text-align:center;
	border:10px solid #700;
	padding:10px 10px 10px;
	margin:20px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
}
#mbError a,#mbError a:link,#mbError a:visited,#mbError a:hover,#mbError a:active{
	color:#d00;
	font-weight:bold;
	text-decoration:none;
}
div, img {
	margin:0px;
}